Package org.jfree.layouting.tools

## Class SelectorTest

- java.lang.Object
- - org.jfree.layouting.tools.SelectorTest

-     public class SelectorTest
      extends java.lang.Object

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static void` | `main​(java.lang.String[] args)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### main

          public static void main​(java.lang.String[] args)
                           throws java.io.IOException,
                                  CSSParserInstantiationException

      Throws:
        `java.io.IOException`
        `CSSParserInstantiationException`